package com.microservices.dms.behaviorImage.domain;

public class UserExpertTotalVo {
    //关注专家数
    private Long watchExpertCount;
    //收藏专家数
    private Long favoriteExpertCount;
    //评审竞赛数
    private Long aduitCompetitionCount;
    //评审任务数
    private Long aduitTaskCount;

    public Long getWatchExpertCount() {
        return watchExpertCount;
    }

    public void setWatchExpertCount(Long watchExpertCount) {
        this.watchExpertCount = watchExpertCount;
    }

    public Long getFavoriteExpertCount() {
        return favoriteExpertCount;
    }

    public void setFavoriteExpertCount(Long favoriteExpertCount) {
        this.favoriteExpertCount = favoriteExpertCount;
    }

    public Long getAduitCompetitionCount() {
        return aduitCompetitionCount;
    }

    public void setAduitCompetitionCount(Long aduitCompetitionCount) {
        this.aduitCompetitionCount = aduitCompetitionCount;
    }

    public Long getAduitTaskCount() {
        return aduitTaskCount;
    }

    public void setAduitTaskCount(Long aduitTaskCount) {
        this.aduitTaskCount = aduitTaskCount;
    }
}
